Sign in

Interface And RefId

GET https://{organization}.myguper.com/api/register/store/by/interface/{interface}/refId/{refId}

Returns a store's details using its external interface + refId instead of the internal ID.

Try-it values populated from environment ACME (Demo)


Authentication

Token

Send your user token in the x-guper-authorization header.

Headers

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Path parameters

Name Type Description
interface * string
refId * string

Responses

Copied to clipboard